{
    "path": "$OET_PATH/testcases/function_test/pkg_test/armadillo/armadillo",
    "machine num": 1,
    "cases": [
        {
            "name": "test_armadillo_function_install",
            "desc": "测试armadillo软件包是否可以通过包管理器正确安装。"
        },
        {
            "name": "test_armadillo_function_uninstall",
            "desc": "测试armadillo软件包是否可以通过包管理器正确卸载。"
        }
    ]
}